@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
*		{padding:0;margin:0;font-size:14px;font-family:'PT Sans', sans-serif}
body	{
	min-width:1190px;
	background-image:url(../images/moto_dx.png), url(../images/sfondo.jpg);
	background-position:1040px 0px, 0px 0px;
	background-repeat:no-repeat, repeat;
}
p, .p	{line-height:1.3em;margin:0.3em 0}
a	{background:none;color:#000000;text-decoration:underline}
a:hover	{text-decoration:underline}
.a:hover, .hover	{cursor:pointer}
img, iframe		{border:none}
ul,ol		{margin-left:3em}
option 	{margin:0 0.5em}
input, textarea	{padding:0 4px}
.clear	{clear:both;height:0;width:0;overflow:hidden}
.center	{text-align:center}
.center_elem	{margin:0px auto 0px auto}
.right		{text-align:right}
.left		{text-align:left}
.nowrap	{white-space:nowrap}
.i	{font-style:italic}
.b		{font-weight:bold}
.evid	{color:#e5ae05;font-weight:bold}
.error	{color:red}
.borded_red	{border:1px solid red}
.title, .title a{font-size:20px;font-weight:bold}
.titolo_interno	{
	font-size:16px;
	font-weight:bold;
	padding:6px;
	width:408px;
	margin:0 auto;
	text-align:center;
	border-radius:5px;
	background-color:#828181;
	color:#ffffff;
}
.evid_med, .evid_mh	{color:#e5ae05}
.no_underline	{text-decoration:none}
.big, .big a	{font-size:18px}
.tiny		{font-size:13px}
.mid_padding	{padding:8px !important}
.full_width	{width:100% !important}
.width_50	{width:50%}
.width_33	{width:33%}
.valign_top	{vertical-align:top}
.valign_bottom	{vertical-align:bottom}
#logo_sx	{float:left;margin:3px 32px 1px 30px}
#header_cont_sup	{background:url(../images/arte.png) no-repeat 200px 30px}
#ricerca_header	{margin-left:660px;padding-top:30px}
#rg_container	{width:300px;height:40px;overflow:hidden;padding:8px 8px 0 8px;background:white;border:2px solid #f4c605;border-radius:4px;}
#ricerca_avanzata	{
	margin:16px 0 0 25px;
	padding-left:25px;
	height:18px;
	line-height:18px;
	background:url(../images/ricerca_avanzata.png) no-repeat left center;
}
#ricerca_avanzata a	{font-size:16px}
#header_cont_sup, #corpo_barre	{margin:0px auto;width:1190px}
#nav_pr	{margin:0px auto 0px auto;width:1180px}
#corpo_barre	{
	position:relative;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	padding-top:16px;
	background:url(../images/sfondo_corpo_pagina.png) repeat left top;
}
#leftbar	{width:160px;position:absolute;top:16px;left:13px}
#rightbar	{width:160px;position:absolute;top:5px;right:13px}

#corpo_pagina_rb, #corpo_pagina	{margin-left:188px}
#corpo_pagina_rb	{width:814px}
#corpo_pagina	{width:980px}
#hci_submenu_container	{width:100%;position:relative}
#header_cont_inf	{height:42px;background:url(../images/sfondo_menu_orizz.png) repeat-x left bottom}
.ling_on a, .ling_off a	{font-size:16px;text-decoration:none;text-transform:uppercase;display:block;white-space:nowrap}
.ling_off a	{color:#fefefe}
.ling_off a:hover	{color:#f4c605}
.ling_on a	{color:#000000}
.ling_on, .ling_off {
	height:42px;
	line-height:50px;
	text-align:center;
	float:left;
	width:150px;
}
.el_sep	{height:42px;float:left;width:2px;background:url(../images/menu_sep_orizz.png) no-repeat left bottom}
.ling_on	{
	background:url(../images/sfondo_x_menu_on.png) repeat-x left bottom;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
#submenu	{
	min-height:26px;
	line-height:26px;
	padding:4px;
	font-size:16px;
	text-align:center;
	background:#f4c605 url(../images/sfondo_submenu_orizz.png) repeat-x left top;
	box-shadow:0 3px 3px 0 #c2c2c2;
}
#submenu a	{font-size:16px;letter-spacing:-0.2px;text-decoration:none;margin:0 4px}
#submenu a:hover	{text-decoration:underline}
#sm_notif a	{font-size:13px;color:#fefefe}
#sm_notif .submenu_notif_items {border-bottom:1px dotted #fefefe;padding-bottom:8px;}

#sm_notif	{
	font-size:13px;
	color:#fefefe;
	line-height:26px;
	padding:4px;
	width:320px;
	background:#606060;
	border:6px;
	border-style:none solid solid solid;
	border-color:#050505;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;	
	z-index:99;
	display:none;
}

#centro_notifiche	{width:170px;float:left;text-align:center}
.notify	{float:left;width:54px;position:relative}
.notify > a	{display:block;text-decoration:none;height:42px}
#pm_notif	{background:url(../images/notif_busta.png) no-repeat center 18px}
#ev_notif	{background:url(../images/notif_calendario.png) no-repeat center 16px}
#gen_notif	{background:url(../images/notif_mic.png) no-repeat center 12px}
.notify_img, .notify_img_new	{
	line-height:normal;
	padding:0 0.5em;
	font-size:10px;
	font-weight:bold;
	position:absolute;
	top:9px;
	right:0px;
	border:1px solid #2f2f2f;
	border-radius:4px;
}
.notify_img	{background:#d5d5d5;color:#000000}
.notify_img_new	{background:#33CC00;color:#fefefe}
.menu_title	{width:152px;margin:11px auto 0 auto}
.title_largo, .sectitle	{width:408px;margin:0 auto}
.menu_title, .title_largo, .sectitle	{
	min-height:26px;
	line-height:26px;
	background-color:#f4c605;
	text-align:center;
	font-size:18px;
	border:1px;
	border-style:solid solid none solid;
	border-color:#ffffff;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}
.menu_content	{width:158px}
.menu_content, .opentable_wtitle, #mappa_testi_container	{
	border:1px solid #828181;
	margin:0 auto 11px auto;
	padding-top:2px;
	border-radius:4px;
}
.menu_content, .opentable_wtitle	{background:#ffffff url(../images/box_top.png) repeat-x left top}
.opentable, #corpo_articolo	{background:#ffffff;border:1px solid #828181;padding:8px;border-radius:4px}
.center_padded	{padding:12px;text-align:center}
#navlink_footer	{
	height:37px;
	line-height:37px;
	text-align:center;
	background-color:rgba(0,0,0,0.85);
}
#navlink_footer	a {
	padding:0 17px;
	text-decoration:none;
	text-transform:uppercase;
	color:#f4cc50;
	font-size:16px;
	font-weight:bold;
	background:url(../images/footer_sep.png) no-repeat right center;
}
#navlink_footer	a:last-child {background-image:none}
#navlink_footer	a:hover {color:#fefefe}
#footer {
	background:-moz-linear-gradient(100% 100% 90deg, #f4c81d, #f4ce67);
	background:-webkit-gradient(linear, center bottom, center top, to(#f4c81d), from(#f4ce67));
	background:linear-gradient(to top, #f4c81d, #f4ce67);
	padding-bottom:6em;
}
#cookieconsent {
	background-color:#000000;
	padding:0.5em 0;
	position:fixed;
	bottom:0;
	right:0;
	width:100%;
}
#cookieconsent_txt	{float:left;width:80%;color:#fefefe;}
#cookieconsent_txt a	{color:#fefefe;}
#cookieconsent_btn	{float:right;width:20%;height:2em;margin-top:1em;}

/*Home page*/
.intra_mbox	{
	padding:13px 0;
	background-image:url(../images/bullet.png), url(../images/bullet.png);
	background-position:left top, left bottom;
	background-repeat:repeat-x, repeat-x;
	margin:16px 0 8px 0;
}
.intra_mbox aside, .head_adv aside	{padding:7px 0;background-color:#f4c605}
#home_intro	{
	line-height:1.3em;
	padding:17px 17px 17px 251px;
	background:url(../images/hpb.jpg) no-repeat 17px center;
}
#titolo_lista_articoli	{margin-top:18px}
#lista_articoli	{
	border:1px solid #828181;
	border-radius:4px;
	background:#ffffff url(../images/box_top.png) repeat-x left top;
}
#lista_articoli .themeindex:nth-child(even)	{background:#f3f3f3}
#lista_articoli .themeindex	a.title:hover {text-decoration:underline}
#archivio_art {
	margin-right:24px;
	padding:5px 0 5px 50px;
	font-size:16px;
	text-decoration:none;
	background:url(../images/archivio_articoli.png) no-repeat left center;
}

/*Articolo, ins. commento*/
#author_and_time	{padding:2px 10px;margin:10px 0 10px 74px;background:#f3f3f3}
#banner_dx	{margin-top:11px}
#guida_correlati	{
	margin:0 17px 1em 17px;
	padding-top:1em;
	border-top:1px solid #828181;
	line-height:1.8em;
}
#guida_correlati table a	{text-decoration:none;display:block}
#guida_correlati .stdtable	{width:100%;background:#f3f3f3;margin-top:1.5em}
.comm_container	{margin:24px 0 0 20px}
.comm_author	{text-align:right}
.comm_author a, .comm_title	{font-weight:bold}
.comm_buttons	{text-align:right;margin:12px 0}
#pulsanti_articolo, #allcomm_container > .comm_container	{
	background:#f3f3f3;
	border:1px solid #bbbbbb;
	border-radius:6px;
	margin:20px 10px;
	padding:18px;
}
.comm_content	{
	background:#ffffff;
	border:1px solid #bbbbbb;
	padding:6px;
	margin-top:6px;
	overflow:auto;
}
#puls_comm_art	{margin:0 20px 0 190px}
#att_risp	{margin-left:80px}
#message_cont #subject	{width:50%}
#square_lat_adv	{float:right;width:338px;margin:2em 0 1em 1em;border:1px solid #bbbbbb}
.themeindex .head_adv	{margin:2em 0 1em 0}

/*Archivio articoli argomenti*/
.topic_arch_table tr td:first-child {vertical-align:top;width:20%;text-align:center;background:#ffffff}

/*TingaHelp*/
.thelp_container	{
	position:relative;
	text-align:left;
	width:350px;height:424px;
	margin:0px auto;
	background:url(../../../images/italia/italia.png) no-repeat left top;
}
.thelp_img_div	{height:50px}

/*Guida moto*/
#guida_ricerca	{
	padding:12px 60px 8px 12px;
	color:#4c4c4c;
	background-color:#e8e8e8;
	background-image:url(../images/icona_cerca_big.png);
	background-image:url(../images/icona_cerca_big.png), -moz-linear-gradient(100% 100% 90deg, #e8e8e8, #fafafa);
	background-image:url(../images/icona_cerca_big.png), -webkit-gradient(linear, center bottom, center top, from(#e8e8e8), to(#fafafa));	
	background-image:url(../images/icona_cerca_big.png), linear-gradient(to top, #e8e8e8, #fafafa);
	background-position:right bottom;
	background-repeat:no-repeat;
	border:1px solid #bbbbbb;
	border-radius:6px;
}
#guida_ricerca .submit	{color:#4c4c4c;font-size:16px;padding-left:24px;padding-right:24px}
#guida_ricerca .input_container input	{
	margin:8px 0 30px 0;
	padding:6px;
	display:block;
	width:100%;
	border:1px solid #bbbbbb;
	border-radius:4px;
	box-shadow:1px 1px 4px #e0e0e0 inset;
}
#guida_ricerca .input_container	{
	width:80%;
	margin:0px auto;
	font-size:22px;
	font-weight:bold;
	text-align:left;
}
#guida_ricerca_ra	{
	width:162px;
	margin-top:4px;
	float:right;
	text-align:right;
	background:url(../images/icona_cerca.png) no-repeat left center;
}
#guida_ricerca_ra a	{font-size:18px;color:#4c4c4c;font-weight:normal}
#navigazione_guida td	{padding:6px}
#navigazione_guida td.active	{font-weight:bold;background:#f3f3f3 url(../images/freccia_dx_rossa.png) no-repeat 10px center}

/*Home guida e home menu raduni*/
.home_guida_list > div:nth-child(odd)	{background:#f3f3f3}
.home_guida_list > div img	{float:left;border:1px solid #d2d2d2;margin:7px 20px 6px 0}
.home_guida_list > div	{padding:8px 19px 15px 19px;margin:0 -16px}

/*Pagina personale utente*/
.tab_eventi_utente td {padding:0 4px;border:1px solid gray}
.tab_eventi_utente	{border-spacing:0;border-collapse:collapse;width:80%;margin:0 auto}
.tab_eventi_utente th	{
	font-size:18px;
	padding:4px;
	background:#999999;
	color:#ffffff;
	text-shadow:-1px -1px #222222;
	border-radius:4px 4px 0 0 / 4px 4px 0 0;
}
.tab_eventi_utente tr:nth-child(even)	{background:#f3f3f3}
.tab_eventi_utente .data	{width:10%;font-size:24px;padding:10px}
.tab_eventi_utente .canc	{width:10%}
.tab_eventi_utente .canc a	{font-size:40px;display:block;text-decoration:none;background:url(../images/delete_x.png) no-repeat center center}

/*Pagina personale utente e forum*/
#p_zoom	span {padding-left:42px;font-size:18px;background:url(../images/icona_cerca.png) no-repeat 10px center}
#p_zoom	{margin:12px 12px 12px 50%}
#mappa_forum_container	{padding:12px;background:#eeeeee;height:566px;position:relative}
#mappa_forum, #preview_itin	{width:500px;height:500px}
#mappa_forum	{position:absolute;top:60px;right:12px;border:6px solid white;border-radius:6px}
#preview_itin	{position:absolute;top:66px;right:18px;display:none}
#testi_mappa	{width:420px;position:absolute;top:60px;left:12px}
#apri_form_itinerario {
	margin:1.5em auto;
	width:120px;
	padding:4px 6px 2px 35px;
	background:url(../images/icona_cerca.png) 10px center no-repeat, -moz-linear-gradient(100% 100% 90deg, #cfcfcf, #fbfbfb);
	background:url(../images/icona_cerca.png) 10px center no-repeat, -webkit-gradient(linear, center bottom, center top, from(#cfcfcf), to(#fbfbfb));
	background:url(../images/icona_cerca.png) 10px center no-repeat, linear-gradient(to top, #cfcfcf, #fbfbfb);
	border:1px solid #b3b3b3;
	border-radius:6px;
	box-shadow:1px 1px 3px #a8a8a8;
}
.status_comm a img {float:left;margin:6px 10px 6px 0}
#ricerca_itinerario	{margin-bottom:24px}
#legenda_mappa	{margin-bottom:24px}
#testi_status .opentable {text-align:left;background:#f3f3f3;height:264px;overflow:auto}
#pag_status {height:410px !important}
.status_comm {margin-bottom:12px;padding:6px;border:1px solid #828181;background:#ffffff}
.status_msg {overflow-y:auto}
.infowindow hr	{margin:6px 0}
.infowindow a img	{float:left;margin-right:10px}

/*Mappa viaggi, status e pagina viaggi utente*/
#mappa_profilo	{
	width:800px;
	height:480px;
	margin:12px auto 0 auto;
	border:6px solid white;
	border-radius:6px;
}
#mappa_testi_container	{background:#eeeeee url(../images/box_top.png) repeat-x left top}
.commento_status	{margin:1.5em 0 0 1.5em}
.commento_status > a	{font-weight:bold}
.commento_status > div	{margin-top:3px;padding:6px;border:1px solid #828181;background:#ffffff}

/*Viewtopic e stampa liste*/
#tabella_eventi	{background:#ffffff}

/*generici*/
#eventi_homepage, .tabella_motoraduni	{width:100%;border-spacing:0;border-collapse:collapse}
#eventi_homepage td, .tabella_motoraduni td	{padding-left:1em;color:#4b4b4b}
#eventi_homepage tr:nth-child(even), .tabella_motoraduni  tr:nth-child(even)	{background:#f3f3f3}
#eventi_homepage tr, .tabella_motoraduni tr	{height:32px}
#eventi_homepage tr td:first-child+td, .tabella_motoraduni tr td:first-child+td+td, #eventi_homepage tr td:first-child+td+td, .tabella_motoraduni tr td:first-child+td+td+td	{
	border-left:1px solid #d2d2d2;
}
#eventi_homepage tr td:first-child+td+td a, .tabella_motoraduni tr td:first-child+td+td+td a	{
	display:block;
	text-decoration:none;
	color:#4b4b4b;
}
#eventi_homepage tr td:first-child+td+td, .tabella_motoraduni tr td:first-child+td+td+td 	{
	width:40%;
	background:url(../images/occhio_tab.png) no-repeat right top;
}
.tabella_motoraduni .nome {white-space:nowrap}
#eventi_homepage tr:last-child td a	{
	padding:6px 0 6px 40px;
	color:#e5ae05;
	font-size:18px;
	background:url(../images/raduni_cal.png) no-repeat left center;
}
#eventi_homepage tr:last-child td	{height:44px;text-align:center}
.nota	{
	width:80%;
	margin:0 auto;
	padding:24px 50px;
	background:#f3f3f3 url(../images/punto_escl.png) no-repeat right top;
	border:1px solid #b3b3b3;
	border-radius:6px;
	box-shadow:1px 1px 3px #a8a8a8;
}
.input_container #subject {width:50%}
#message_cont textarea {width:90%}
.themeindex .title, .home_guida_list .title {color:#e5ae05;font-size:18px;font-weight:bold;text-decoration:none}
.themeindex {padding:10px 17px 0 17px}
.themeindex .preambolo {padding-bottom:13px}
.themeindex > img {
	float:left;
	margin:6px 16px 13px 0;
	background:#ffffff;
	text-align:center;
	border:1px solid #828181;
	border-radius:2px;
	box-shadow:1px 1px 2px #a8a8a8;
}
a.comm_art, input.submit, .button {padding:2px 6px}
a.comm_art, input.submit, .button, .button_big, .litebutton {
	background-color:#cfcfcf;
	background:-moz-linear-gradient(100% 100% 90deg, #cfcfcf, #fbfbfb);
	background:-webkit-gradient(linear, center bottom, center top, from(#cfcfcf), to(#fbfbfb));	
	background:linear-gradient(to top, #cfcfcf, #fbfbfb);
	text-decoration:none;
	border:1px solid #b3b3b3;
	border-radius:6px;
	box-shadow:1px 1px 3px #a8a8a8;
}
.button {margin-right:6px}
.button_big {font-size:18px;padding:4px 12px;margin-right:12px}
input.submit:hover, a.comm_art:hover, .button:hover, .button_big:hover {
	background:-moz-linear-gradient(100% 100% 90deg, #e4b31e, #f2cd66);
	background:-webkit-gradient(linear, center bottom, center top, from(#e4b31e), to(#f2cd66));	
	background:linear-gradient(to top, #e4b31e, #f2cd66);
	border:1px solid #caa433;
	cursor:pointer;
	text-decoration:none;
}
.button_fb, .button_fb:hover	{
	padding:4px 10px 4px 40px;
	background-image:url(../images/facebook_logo.png);
	background-position:10px center;
	background-repeat:no-repeat;
}
.button_fb:hover	{font-weight:bold;}
.litebutton {padding:0 6px}
.litebutton:hover {color:#e5ae05;cursor:pointer;text-decoration:none}
#rss_xml {
	padding:4px 0 4px 42px;
	font-size:16px;
	text-decoration:none;
	background:url(../images/xml.png) no-repeat left center;
}
.stdtable td, .stdtable th	{padding:4px;border:1px solid gray}
.stdtable	{border-spacing:0;border-collapse:collapse;width:100%}
.stdtable th	{background:#f4c605}
.stdtable tr:nth-child(even)	{background:#f3f3f3}
#art_func	{position:relative;margin-top:2em;padding:1.5em 0 1em 0;border-top:1px solid #828181;height:24px}
#art_func.no_sep	{border-top:none;padding-top:0;margin-top:0}

#invia_amico	{
	font-size:12px;
	margin-left:30px;
	text-decoration:none;
	color:#3b5998;
	padding:0 6px 2px 19px;
	position:relative;
	left:0;
	top:-5px;
	border:1px solid #cad4e7;
	border-radius:3px;
	background:#eceef5 url(../images/invia_amico.png) no-repeat 5px center;
}

#pref_community	{padding-left:50px;text-align:left;background:url(../images/impostazioni.png) no-repeat 10px center}
#vis_altri_forum	{padding-left:50px;background:url(../images/fumetto.png) no-repeat 10px center}
#pref_community a	{font-size:16px}
#pref_community, #vis_altri_forum	{padding-top:5px;padding-bottom:5px;border-top:1px solid #cacaca}
.menu_content a	{text-decoration:none}
.menu_content ul	{margin:5px 0;list-style-type:none}
.menu_content ul li a	{
	display:block;
	padding:6px 6px 6px 34px;
	border-bottom:1px solid #cacaca;
	background:url(../images/freccia_dx_grigia.png) no-repeat 10px 10px;
}
.menu_content ul li a:hover	{background:url(../images/freccia_dx_rossa.png) no-repeat 10px 10px}
.menu_content ul li:last-child a {border-bottom:none}
.lis_50	{width:50%;float:left}
.lid_50	{width:50%;float:right}
.lis_33	{width:33%;float:left}
fieldset legend	{
	border:1px solid gray;
	padding:4px 8px;
	border-radius:4px;
	background:#f3f3f3;
}
fieldset	{padding:12px;border-radius:4px}
blockquote	{
	margin:12px 18px;
	padding:12px 30px;
	background-color:#f3f3f3;
	background-image:url(../images/virgolette_ap.png), url(../images/virgolette_ch.png);
	background-position:left top, right bottom;
	background-repeat:no-repeat, no-repeat;
	border-radius:8px;
}
.bullet_sep	{height:6px;background:url(../images/bullet.png) repeat-x left top}

.paging a	{
	background:#ffffff;
	padding:0 0.5em;
	margin:0 0.1em;
	border:1px solid gray;
	text-decoration:none;
	border-radius:2px;
}
.paging b	{margin:0 0.5em;color:#e5ae05}
.paging a.active	{background:#f4c605;font-weight:bold}
.paging a:hover	{background:#f4c605}
.paging	{margin-top:0.5em;line-height:1.5em}

.popup_div, .mini_info_txt, .mini_info_2, .mini_info_3	{
	padding-bottom:1em;
	background:#6e6e6e;
	border-radius:12px;
	border:6px solid #f4c605;
	box-shadow:0 0 5px #a8a8a8;
	z-index:89;
}
.popup_div .title, .mini_info_txt .title, .mini_info_2 .title, .mini_info_3 .title	{
	margin:8px 0 0 40px;
	color:#e5ae05;
}
.popup_div	{display:none;width:400px}
.mini_info_txt	{width:400px}
.mini_info_2	{width:600px}
.mini_info_3	{width:500px}
.popup_close	{margin:6px;width:35px;height:31px;float:right;background:url(../images/delete_x.png) no-repeat center center}
.btn_ok, .btn_annulla	{margin:1em 1.5em}
.popup_div_txt	{
	margin:0 0.7em 1em 0.7em;
	padding:0.8em;
	border:1px solid #f4c605;
	border-radius:4px;
	background:#eeeeee;
}
.stampa_txt	{padding:3px 0 3px 35px;background:url(../images/stampa.png) no-repeat left center}

/*Preload*/
body:after	{
    display:none;
    content:url(../images/freccia_dx_rossa.png);
}

